<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1964-03-20 16:00:00.00 GD 05h06'52.00" W 37d16'00.00" N</id>
<person>
<lastname>Bilderberg 1964</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1964-03-20 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1964-03-20 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1964-03-20 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1964-03-20 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Independent city</county>
<city>Williamsburg</city>
<longitude>05h06'52.00" W</longitude>
<latitude> 37d16'00.00" N</latitude>
<timezone>16</timezone>
</birthplace>
<state>Virginia</state>
<country>Etats-Unis</country>
</horoscope>
